@charset "UTF-8";
/*-----------------------------------------------------------------------------------

    Item Name: Custom Styling
    Author: Rafasoft Solutions
    Version: 1.0
    Copyright 2022
	Author URI: https://www.rafasoft.web.id/

-----------------------------------------------------------------------------------*/
.ec-services-section {
  background-color: #23dfbe;
}

.ec-test-section .slick-dots li{
	width: 20px;
	height: 20px;
	background-color: #009688;
}

.footer-offer {
  background: #009688;
  border-bottom: 10px solid #23dfbe;
}

/* Error Styling */
.form-group.has-error label {
  color: #ff2d37 !important;
}

.form-group.has-error label,
.form-group.has-error .help-block {
  color: #ff2d37 !important;
}

.form-group.has-error input,
.form-group.has-error .ec-rg-select-inner {
  border-color: #ff2d37 !important;
  margin-bottom: 5px !important;
}

.form-group.has-error .help-block {
  display: block;
  margin-bottom: 27px;
}

.alert,
.alert h4{
  color: #fff;
}

.alert-danger{
  background-color: #ff2d37;
}

.alert-success{
  background-color: #198754;
}

/* Form */
.form-group {
	width: 100%;
	display: inline-block;
}
.form-group-half {
	width: 50%;
}
@media only screen and (max-width: 575px) {
	.form-group-half {
		width: 100%;
	}
}

.form-group form {
	display: flex;
	flex-flow: row wrap;
	margin: 0 -15px;
}
.form-group label {
	margin-bottom: 9px;
	color: #444444;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 1;
}
.form-group input {
	background-color: transparent;
	border: 1px solid #ededed;
	color: #777;
	font-size: 14px;
	margin-bottom: 26px;
	padding: 0 15px;
	width: 100%;
	outline: none;
}
.form-group input::placeholder {
  color: $text-color-777 !important;
}
.form-group label {
  margin-bottom: 0;
}
.form-group label a {
	color: #444444;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 0px;
}
.form-group .ec-rg-select-inner {
	position: relative;
	display: flex;
	width: 100%;
	height: 50px;
	border-radius: 0;
	border: 1px solid #ededed;
	font-size: 14px;
	padding: 0;
	margin-bottom: 27px;
}
.form-group .ec-rg-select-inner select {
  padding: 0 15px;
}
.form-group .ec-rg-select-inner select::after {
  content: '\f107';
  position: absolute;
  font-family: 'EcIcons';
  top: 0;
  right: 0;
  padding: 0 10px;
  cursor: pointer;
  pointer-events: none;
  font-size: 24px;
  display: flex;
  height: 50px;
  line-height: 1;
  justify-content: center;
  align-items: center;
  color: #777777;
}

.form-group .ec-register-btn {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.form-group .ec-register-btn .btn {
	cursor: pointer;
	font-size: 20px;
	line-height: 1;
	padding: 0 15px;
	text-transform: uppercase;
	transition: all 0.3s ease 0s;
	outline: none;
	border-radius: 0px;
	width: 150px;
	margin: 26px auto 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.single-pro-content .ec-pro-variation .ec-pro-variation-inner .ec-pro-variation-content li {
	width: auto;
	padding: 5px;
}

.ec-checkout-wrap .ec-check-bill-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin: 0 -15px;
}

/* Menu */
.header-top-center .header-top-message span{
  font-size: 16px;
  color: #000;
  font-weight: 400
}

.ec-header-bottons .btn.btn-primary {
  height: auto;
  line-height: 30px;
  color: #111;
  background-color: #23dfbe;
}

.ec-header-bottons .btn.btn-primary:hover, .ec-header-bottons .btn.btn-primary:focus{
  color: #fff;
  background-color: #00806a;
}

.ec-subscribe-form .button {
    background-color: #23dfbe;
}

.ec-subscribe-form .button:hover, .ec-subscribe-form .button:focus {
    background-color: #23dfbe;
}

.ec-main-menu ul li a{
	font-size: 16px;
}

/* Home page */
.ec-main-slider {
  border-bottom: 20px solid #009688;
}

section.ec-new-product .section-title{
	margin-bottom: 40px;
}
section.ec-new-product .section-title .ec-title{
	font-size: 42px;
	font-weight: 500;
	text-transform: uppercase;
	color: #009688;
}
section.ec-new-product .section-title .sub-title{
	font-size: 20px;
	font-weight: 400;
	color: #000;
}
.ec-product-inner .ec-pro-image .image img {
  object-fit: cover;
  height: 270px;
  width: 100%;
}
.ec-sidebar-wrap .ec-sidebar-block .ec-product-inner .ec-pro-image .image img {
  height: 100%;
}
.shop-all-btn a{
	font-size:20px;
}

#services .ec_ser_inner{
	background-color: #23dfbe;
	border: 1px solid #21d6b7;
	cursor: pointer;
}
#services .ec_ser_inner:hover{
	box-shadow: none;
}
#services .ec_ser_inner .ec-service-image svg{
	fill: #000;
	stroke: #000;
}
#services .ec-service-desc h2, #services .ec-service-desc p{
	color: #000;
}

#reviews .section-title .ec-title{
	font-size: 24px;
	font-weight: 600;
}
#reviews .section-title .sub-title{
	font-size: 18px;
	color: #000;
}
#reviews .ec-test-section .ec-test-desc{
	color: #000;
}
#reviews  .ec-test-designation{
	color: #000;
	font-weight: 400;
}

.ec-breadcrumb .ec-breadcrumb-title{
	font-size: 18px;
}
.ec-breadcrumb-list li{
	font-weight: 400;
}

.ec-gl-btn h3{
	font-size: 20px;
	font-weight: 600;
}

.ec-sidebar-wrap .ec-sidebar-block .ec-sb-block-content li a{
	color: #000;
	font-weight: 500;
}

.single-pro-content .ec-single-title{
	border-bottom: 1px solid #eee;
	padding-bottom: 20px;
	margin-bottom: 10px;
}

.ec-contact-container .ec-contact-form .has-error input{
	margin-bottom: 0;
	border: 1px solid #a94442;
}

.ec-contact-container .ec-contact-form .has-error label{
	color: #a94442;
}
.ec-contact-container .ec-contact-form .help-block{
	display: block;
	color: #a94442;
	margin-bottom: 27px;
}

.single-pro-content p {
    font-weight: 400;
}

.ec-cms-block-inner h2, .thank-you h1  {
    padding-bottom: 1.563rem;
}

.ec-side-cart .ec-cart-inner .ec-cart-bottom .cart_btn a {
    height: 60px;
}

.ec-slide-content h3 {
	margin-bottom: 1.5rem;
}
.ec-slide-content p {
	max-width: unset;
}

.single-pro-content .ec-single-qty .ec-single-cart .btn {
	line-height: 0;
}

.ec-sidebar-wrap .ec-sidebar-block .ec-sb-block-content li a {
	margin-left: 0;
}

.product_page .ec-sidebar-wrap .ec-sidebar-block .ec-sb-block-content li .ec-sidebar-block-item.no-child::after {
	display: none;
}

.modal-dialog .modal-header{
	justify-content: space-between;
}

.product_page .ec-sidebar-wrap .ec-sidebar-block .ec-sb-block-content li .ec-sidebar-sub-item.sub-active a {
    font-weight: bold !important;
}

.mobile-view {
    display:none;
}

.ec-page-content ol, .ec-page-content ul {
	margin-left: 2rem;
    margin-bottom: 10px;
}

.ec-page-content ol li {
	list-style: decimal;
}

.ec-page-content ul li {
	list-style: outside;
}

.ec-page-content li{
    margin-bottom: 5px;
}

.ec-register-wrapper .ec-register-container .ec-register-form textarea, .form-group textarea {
    background-color: transparent;
    border: 1px solid #ededed;
    color: #777;
    font-size: 14px;
    margin-bottom: 26px;
    padding: 0 15px;
    width: 100%;
    outline: none;
}

.ec-product-inner .ec-pro-image .image {
    pointer-events: all !important;
}
	
@media only screen and (max-width: 767px){
	section.ec-new-product .section-title .ec-title{
		font-size: 24px;
	}
	section.ec-new-product .section-title .sub-title{
		font-size: 16px;
	}
	.ec-table .btn {
	  margin-bottom: 1rem;
	}
	.desktop-view {
	    display:none !important;
	}
	.mobile-view {
	    padding-top: 30px;
	    display:block;
	}
	.ec-product-inner .ec-pro-image .image img {
	    height: 100% !important;
	}
}